{
    "Title": "Breadcrumb",
    "Description": "",
    "ModuleName": "Breadcrumb",
    "RequireWizdomRole": [ "Modules_Breadcrumb_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-arrow-button-right",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Configuration",
    "Pages": [
        {
            "Title": "Configuration",
            "Type": "ConfigEditor",
            "Params": "Breadcrumb"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "Breadcrumb/Templates/ViewTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Breadcrumb",
            "TagID": 199
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_Breadcrumb_Admin"
        }

    ]
}